package com.e6yun.project.sdk.api.pojo.iot;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.iot.HumidityListVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 14:18
 * @ClassName GetHumidityListVO
 * @Remark
 */
public class GetHumidityListVO extends ApiResponse<HumidityListVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetHumidityListVO.class)
                .add("super",super.toString())
                .toString();
    }
}
